{% extends "base.html" %}

{% block content %}
{% from "_formhelpers.html" import render_field %}

<div class="_container">
  <form method=post action="{{ url_for('auth.login') }}">
    <dl>
      {{ render_field(form.email) }}
      {{ render_field(form.password) }}
    </dl>
    <p><input type=submit value=Login></p>
  </form>

  <a href="{{ url_for('auth.reset_password') }}">Forgot Password?</a>
</div>

{% endblock %}